html {
	height:100%;
}

body {
	font-size:62.5%;
	color:#000;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	margin:0;
	font-weight:normal;
	text-align:center;
	background:#fff;
}
p { margin:0 0 15px; }
a { color:#000; }
a:link, a:visited { text-decoration:underline; }
a:active, a:focus, a:hover { text-decoration:none; }
:focus { outline:none; }
ul, ol { margin:0; padding:0; }
li { margin-left:15px; }
img { border:none; vertical-align:top; }
blockquote { padding:0; margin:5px 10px; }
form { margin:0; padding:0; }
textarea { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:100%; }
td, th { vertical-align:top; }

.clearit2 { clear:both; font-size:0; line-height:0; height:0; }
.clearit:after { clear:both; content:"."; display:block; height:0; visibility:hidden; }

/* Secret admin only styles from NZAPS */
div.admin-control {
	padding:10px;
	background:#ddd;
}
	div.admin-control p.text {
		font-size:0.9em;
		color:#666;
		line-height:1.1em;
	}

div#container {
	text-align:left;
	font-size:1.2em;
}

div#header .wrapper, div#content .wrapper, div#footer { position:relative; width:995px; margin:0 auto; }

div#header {
	background:#516a31 url(../images/header-bg.jpg) top left repeat-x;
}
	div#header .wrapper {
		height:179px;
		background:url(../images/header.jpg) top center no-repeat;
	}
		a#logo {
			position:absolute;
			display:block;
			width:370px;
			height:35px;
			top:80px;
			left:11px;
		}
		
		div#header-links {
			position:absolute;
			top:90px;
			right:6px;
		}
			div#header-links a {
				float:left;
				display:block;
				width:102px;
				height:24px;
				text-align:center;
				line-height:24px;
				font-weight:bold;
				color:#fff;
			}
				div#header-links a:link, div#header-links a:visited { text-decoration:none; }
			
			a#retail {  }
			
			a#online { background:url(../images/header-link-bg.jpg) top left no-repeat; }

div#content {
	padding-top:25px;
	line-height:1.5em;
	background:#fff url(../images/content-bg.jpg) top left repeat-x;
}
	div#content .cms-heading-content {
		margin:0 0 20px;
		font-size:2.0833em;
		font-weight:normal;
		font-family:Geneva, Helvetica, Arial, sans-serif;
	}
	
	div#content .wrapper {
		
	}
		img#shadow {
			position:absolute;
			top:-25px; /* minus #content padding-top */
			left:0;
		}
		
		div#sidebar, div#main {
			float:left;
		}
		
		div#sidebar {
			width:273px;
			min-height:200px;
			margin-right:20px;
		}
			div#sidebar .cms-heading-content { color:#393ba3; }
			
			div#sidebar a { color:#e88100; }
			
			div#prod-nav {
				margin-top:7px;
				font-family:Arial, sans-serif;
			}
				div#prod-nav ul { width:250px; font-size:1.25em; }
					div#prod-nav li {
						margin:0 0 3px;
						list-style:none;
					}
						div#prod-nav a {
							display:block;
							height:20px;
							padding-left:15px;
							background-image:url(../images/side-nav-bg.jpg);
							background-repeat:no-repeat;
						}
							div#prod-nav a:link, div#prod-nav a:visited {
								text-decoration:none;
								color:#6a6992;
								background-color:#f3f3f7;
								background-position:0 0;
							}
							
							div#prod-nav a:active, div#prod-nav a:focus, div#prod-nav a:hover, 
							div#prod-nav li.cms-current a:link, div#prod-nav li.cms-current a:visited, div#prod-nav li.cms-current a:active, div#prod-nav li.cms-current a:focus, div#prod-nav li.cms-current a:hover {
								color:#fff;
								background-color:#1f1d66;
								background-position:0 -20px;
							}
		
		div#main {
			width:702px;
			min-height:400px;
			background:url(../images/main-bg.jpg) top left no-repeat;
		}
			div#main .cms-heading-content { color:#e88100; }
			
			body.home div#main .cms-heading-content { color:#393ba3; }
			
			div#main ul, div#main ol { margin-bottom:15px; }
			
			div#main a { color:#1f1d66; }
			
			div#nav {
				height:40px;
				padding:7px 6px 0;
			}
				div#nav ul { padding:0 15px 0 25px; }
					div#nav li {
						float:left;
						height:40px;
						margin:0;
						border-right:1px solid #f1a44a;
						list-style:none;
						line-height:40px;
					}
						div#nav li:last-child { border-right:none; }
						div#nav a { display:block; padding:0 12px; }
							div#nav a:link, div#nav a:visited { color:#fff; background:#e88100; }
							
							div#nav a:active, div#nav a:focus, div#nav a:hover, 
							div#nav li.cms-current a:link, div#nav li.cms-current a:visited, div#nav li.cms-current a:active, div#nav li.cms-current a:focus, div#nav li.cms-current a:hover { color:#e88100; background:#fff; }
			
			div#main .wrapper {
				width:690px;
				margin-top:1px;
			}
				div#main .wrapper2, div#product-wrapper { width:630px; margin:35px auto 0; }

                                div#main .wrapper2 table#cart-table {
                                    width: 99%;
                                    margin-bottom: 5px;
                                    padding: 5px;                                    
                                }

                                    div#main .wrapper2 table#cart-table td {
                                        background-color: #F3F3F3;
                                    }

                                    div#main .wrapper2 table#cart-table td.qty-input input {
                                        width: 30px;
                                    }

                                    div#main .wrapper2 div#cart-totals {
                                        float: right;                                        
                                        width: 200px;
                                        text-align: right;
                                        line-height: 190%;
                                    }




				
				.prod-title {  }
				
				.prod-image {
					float:left;
					width:200px;
					margin-bottom:40px;
					padding:0 20px 20px;
					background:url(../images/product-bg.jpg) bottom left repeat-x;
				}
				
				.prod-description { margin:0 0 40px 270px; }
				
				.related-prod { clear:both; }
				
				div.form-item {
					margin:10px 0;
				}
					div.form-item div { font-size:1.1em; }
					
					input.text, textarea {
						width:200px;
						border:1px solid #333;
						padding:3px;
						color:#999;
					}
					
					input#submit {
						
					}

div#footer {
	height:150px;
	margin-top:20px;
	text-align:right;
	background:#f3f2f7;
}
	div#footer, div#footer a { color:#999; }
	
	div#footer .wrapper {
		padding:20px;
	}
		a#webspring-link {
			float:left;
		}
		
		div#footer-links {
			float:right;
			width:680px;
			#width:700px;
		}
			div#footer-links a.home { float:left; }
			
			div#footer-links, div#footer-links a { color:#e88100; }
			
			div#footer-links ul { float:right; }
				div#footer-links li { float:left; margin:0 0 10px 20px; list-style:none; }

/* Page Summariser */
ol.cms-summariser-items {  }
	li.cms-summariser-Product {
		float:left;
		width:190px;
		height:150px;
		margin:0 20px 20px 0;
	}
		li.cms-summariser-Product div.image {
			width:170px;
			height:120px;
			padding:0 10px 10px;
		}
			li.cms-summariser-Product div.image img { vertical-align:middle; }
		
		li.cms-summariser-Product div.description, li.cms-summariser-Product div.image {
			text-align:center;
		}

/* Hiding [+] show content list button */
div#prod-nav .cms-actions, div.prod-image .cms-actions { display:none; }
div.prod-image .cms-image .cms-actions { display:block; }

/* Display mode */
body.cms-display .cms-heading-content, body.cms-display .cms-text-content { padding:0; }

/* Edit mode */
body.cms-edit div#footer-links .inner { background:transparent; }
	body.cms-edit div#footer-links .move-button, body.cms-edit div#footer-links .edit-button { display:none; }
		body.cms-edit div#footer-links .content { border:none; }

body.cms-edit .imageupload { height:auto; }

/* Hacks */
* html div#sidebar { height:200px; }
* html div#main { height:400px; }
* html div#header-links a, * html div#sidebar, * html div#main, * html div#nav li, * html .prod-image, * html a#webspring-link, * html div#footer-links, * html div#footer-links a.home, * html div#footer-links ul, * html div#footer-links li, * html li.cms-summariser-Product { display:inline; }
* html div#header, * html div#header .wrapper, * html div#content, * html div#content .wrapper, * html div#footer { zoom:1; }

* html #header-img { position:relative; zoom:1; }

* html div#footer-links { margin-bottom:5px; }

* html body.photo div#main { width:700px; background:url(../images/main-bg.jpg) top center no-repeat; }

* html ol.cms-summariser-items { zoom:1; }

* html li.cms-summariser-Product { height:170px; width:189px; }




